@charset "utf-8";
/* CSS Custom */
@media (min-width: 1000px) {
  .container2 {
    max-width: 1200px !important;
  }
}
body{
	background-color:#fffff;
	margin:0;
	  padding:0;
	padding-top:7.5rem;
}
html, body, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, b, input, select, textarea, p, span{
	font-family: 'Open Sans', Tahoma, Arial, Helvetica, "Trebuchet MS", sans-serif !important;
}
#Navegation{
	background-color:#FFF;
	z-index:10000;
}
.container2 {
	margin: 0 auto;
}
a{
	color:#ec7500;
}
a:hover{
	color:#ec8800;
	text-decoration:underline;
}
.space-top{
	padding-top:5rem;
}
.btn-warning{
	background-color:#ec8800;
	border-color:#d27a02;
	color:#FFF;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning:focus, .open > .dropdown-toggle.btn-warning{
	background-color:#ff9505;
	border-color:#d27a02;
	color:#FFF;
}
.opacity, .onlyopacity{
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-webkit-opacity: 0.4;
	-ms-opacity: 0.4;
	-o-opacity: 0.4;
	opacity: 0.4;
}
.opacity:hover{
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-webkit-opacity: 1.0;
	-ms-opacity: 1.0;
	-o-opacity: 1.0;
	opacity: 1.0;
}
.filter {
    -webkit-filter: brightness(0.6);
    -moz-filter: brightness(0.6);
    -o-filter: brightness(0.6);
    -ms-filter: brightness(0.6);
    filter: brightness(0.6);
}
.delay {
    -webkit-animation-delay: 1.0s;
    -moz-animation-delay: 1.0s;
    -o-animation-delay: 1.0s;
    animation-delay: 1.0s;
}
.grayscale{
    -webkit-filter: grayscale(100%); /* Safari */
    filter: grayscale(100%);
}
.centered_data {
	top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.reset_data {
	top: 0px; left: 0;
}
#title h1{
	color:#373737;
	font-size:26px;
	font-weight:normal;
	padding:16px 0 0 0;
}
#title hr.first{
	color:#6d6f6c;
	width:20%;
	border-top:1px solid #8f918f;
}
#title hr.last{
	color:#c5c5c5;
	width:10%;
	border-top:1px solid #c5c5c5;
}
/* Clear Padding */
.clearpadding{
	padding: 0;
}
#LineInfo a{
	color:#0a0a0a;
	font-size:13px;
	text-decoration:none;
	cursor:default;
}
#LineInfo a:hover{
	color:#ec8800;
}

#NavBar a{
	font-size:16px;
	color:#0a0a0a;
}
#NavBar ul ul a{
	font-size:14px;
}
#NavBar ul ul ul a{
	font-size:14px;
	padding-left:15px;
	color: #e67c06;
}
#NavBar ul ul ul a:hover{
	color: #ff9b00;
}
#NavBar a:hover{
	color:#ec8800 !important;
}
#NavBar a.active{
	color:#ec8800 !important;
	border-bottom:1px solid #C00;
}

#MainBanner{
	background-color:#f1f1f1;
}
.breadcrumb a, .breadcrumb li{
	font-size:14px;
}
/* Centered text */
#MainBanner .centered {
    position: absolute;
	text-transform:uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 90%;
	color :#FFF;
	z-index: 10;
}
#BottomBanner .topcentered {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
	width: 90%;
	color :#FFF;
}

#BottomBanner .bottomcentered {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
	width: 90%;
	color :#FFF;
}

#BottomBanner .bottomcentered button{
	color :#FFF;
	border:0;
	font-size:24px;	padding:8px 22px;
	font-weight:bold;
	background:url(../media/orange_button.png) repeat;
	cursor:pointer;
}

#MainBanner h3{font-size:30px; color:#ec8800;}
#MainBanner h4 {font-size:24px;}
#MainBanner h5{font-size:22px;}

#BottomBanner h3 {font-size:30px;} #BottomBanner h3 span{background:url(../media/orange_button.png) repeat;}
#BottomBanner h4 {font-size:20px;}
#BottomBanner h5 {font-size:16px;}  #BottomBanner h5 span{background:url(../media/orange_button.png) repeat;}

#OutstandingBanner{
	overflow:hidden;
}
#OutstandingBanner .slider_out {

	overflow:hidden;
	cursor:pointer;
}

#OutstandingBanner .centered {
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translate(-50%, -4%);
	width: 99%;
	color :#FFF;
}

#OutstandingBanner h2 {font-size:18px; font-weight:bold;}
#OutstandingBanner h4 {font-size:14px; font-weight:bold;}
#OutstandingBanner button {font-size:10px; padding: 5px 5px; background:none; color:#fff; font-weight:bold; border:2px solid #fff;}

#Tips .Content{
	cursor:pointer;
}

#Tips .Box{
	text-align:center;
	padding: 10px 2px;
}
#Tips .BBorder{
	margin-bottom:0px;
	background-color:#ededed;
	height:270px;
}
#Tips p{
	font-size:14px;
	color:#404040;
	tex-align:center;
	padding:0 10px;
}
#Tips .bround-background{
	height:75px; 
	background-color:#ffffff;
}
#Tips .bround{
	margin:-75px auto 15px auto;
	padding-top: 25px; background-color:#ffffff; width:130px; height:130px;
	color:#fbc781;
}
#Tips h4{
	font-size:18px;
	color:#2b2b2b;
	tex-align:center;
	font-weight:bold;
	width:100%;
	min-width:150px;
}


/* Personal */
#Personal .Box{
	text-align:center;
	padding: 10px 2px;
}
#Personal .BBorder{
	margin-bottom:0px;
	background-color:#ededed;
	height:450px;
}
#Personal p{
	font-size:14px;
	color:#404040;
	tex-align:center;
	padding:0 10px;
}
#Personal .bround-background{
	height:120px; 
	background-color:#ffffff;
}
#Personal .bround{
	margin:-120px auto 35px auto;
	padding-top: 25px; background-color:#ffffff; width:150px; height:150px;
	color:#ec8800;
}
#Personal h4{
	font-size:18px;
	color:#2b2b2b;
	tex-align:center;
	font-weight:bold;
	width:100%;
}

#Footer{
	background-color:#414540;
	color:#ffffff;
}
#Footer h4{
	font-size:21px;
}
#Footer h5{
	font-size:17px;
}
.grayscale:hover{
    -webkit-filter: grayscale(0%); /* Safari */
    filter: grayscale(0%);
    transition: all 0.8s ease;
}
#Footer p{
	font-size:12px;
}
#Footer .list-unstyled a{
	font-size: 13px;
}
#Footer .media-body{
	font-size: 13px;
}
#Social .icon{
    background-color: #6c706b;
	color:#fff;
  	border-radius: 50%;
	width:30px;
	height:30px;
	text-align:center;
	padding-top:3px;
	margin:0 2px;
}
#Social a{
	color:#fff;
}
#Social .icon:hover{
	transition: all 0.5s ease;
}
#Social .fb:hover{
	background-color:#4060a5;
}
#Social .tw:hover{
	background-color:#00abe3;
}
#Social .it:hover{
	background-color:#375989;
}
#Social .gp:hover{
	background-color:#e64522;
}
#Social .yt:hover{
	background-color:#df192a;
}
#Social .pt:hover{
	background-color:#cb2027;
}
#Social .ta:hover{
	background-color:#00af88;
}
.credit{
	font-size:16px;
}
.credit span{
	color:#d77c00;
}
.megalink{
	font-size:12px;
}
.canvas{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 5;
	border:0 !important;
}
.Text-Content p, .Text-Content label, .Text-Content li{
	font-size:14px;
}
.Text-Content h4{
	font-size:20px;
	color:#ec8800;
}
.Text-Content h2{
	font-size:24px;
	color:#ec8800;
	font-weight:bold;
}
.Text-Content h3{
	font-size:18px;
}
.Text-Content h5{
	font-size:16px;
}
.Text-Content i.fas, .Text-Content i.fab{
	color:#ec8800;
}
.back_orange{
	background-color:#fbe7cc;
}
.back_orange h4, .back_red h4{
	color:#b32222;
}
.back_red{
	background-color:#f0d3d3;
}
.breadcrumb{
	background-color:#FFF;
}
.breadcrumb a{
	color:#333;
}
.hb-color{
	background-color:rgba(0,0,0,.03);
	padding:2px 15px;
	margin-bottom:6px;
	color:#333;
}
.card-header a{
	font-size:16px;
	color:#ec8800;
}
.card-header a:hover{
	color:#ec8800;
	text-decoration:none;
}
.card-header a.collapsed{
	color:#333333;
	text-decoration:none;
}
.modal {
    padding-top:9rem;
}

#All-group .card-header{
	background-color:#b32222;	
}
#All-group .card-header a{
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
#All-group .card-header a:hover{
	color:#fff;
	text-decoration:none;
}
#All-group .card-header a.collapsed{
	color:#ffc3c3;
	text-decoration:none;
}
#All-group .card-body{
	padding:0;
	margin:0;
}
#All-group .card-body ul{
	padding:0;
	margin:0;
	background-color:#f0a033;
}
#All-group .card-body li{
	padding:5px 10px;
	background-color:#ec8800;
	margin-bottom:1px;
	color:#fff;
	font-size:13px;
}
#All-group .card-body li a{
	color:#fff;
	font-size:13px;
}
#All-group .card-body li a:hover{
	color:#333;
	text-decoration:none;
}
.dropdown-toggle::after {
    display:none;
}
.hb-tours{
	background-color:#f8f8f8;
	padding:4px 10px;
	color:#333;
}
.hb-tours a{
	font-size:15px;
}
#nav-tabContent .tab-pane{
	padding-top:15px;
}
#nav-tab a{
	color:#333;
}
#nav-tab .active{
	color:#ec8800;
}
.logosm{
	width:130px;
}
.blog_detalle img{
	width: 100%	
}
.container img{
	max-width: 100%;
}
/* Small devices (landscape phones, 544px and up) */

.vid_w{
	display: none;
}
.vid_m{
	display: block;
}
.blogs > a{
	display: block;
	height: 90vw;
	overflow: hidden;
}  
@media (min-width: 544px) {  
  #title h1{font-size:26px; padding:16px 0 0 0;}
  #Tips .BBorder{height:300px;}
  #Personal .BBorder{height:auto;}
  #MainBanner h3 {font-size:48px;}
  body{padding-top:8.5rem;}
 #OutstandingBanner h2 {font-size:36px; font-weight:bold;}
#OutstandingBanner h4 {font-size:17px; font-weight:bold;}
#OutstandingBanner button {font-size:14px; padding: 15px 20px; background:none; color:#fff; font-weight:bold; border:2px solid #fff;}
	.logosm{
		width:160px;
	}
	.blogs > a{
		display: block;
		height: 50vw;
		overflow: hidden;
	}  
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
  #title h1{font-size:30px; padding:16px 0 0 0;}
  #Tips .BBorder{height:300px;}
  #Personal .BBorder{height:450px;}
  body{padding-top:7.5rem;}
 	.logosm{
		width:230px;
	}
	.blog_detalle img{
		width: auto;
		max-width: 100%;
	}
#BottomBanner h3 {font-size:48px;}
#BottomBanner h4 {font-size:24px;}
#BottomBanner h5 {font-size:22px;}
	.vid_w{
		display: block;
	}
	.vid_m{
		display: none;
	}
	.blogs > a{
		display: block;
		height: 150px;
		overflow: hidden;
	}  
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  #title h1{font-size:36px; padding:16px 0 0 0;}
  #Tips .BBorder{height:290px;}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
  #title h1{font-size:36px; padding:16px 0 0 0;}
  #Tips .BBorder{height:350px;}
  .space-top{padding-top:20rem;}
}